const SupersetAPI = {
  getGuestToken: async () => {
    return ""
  },
  getEmbeddedDashboards: async () => {
    return [{
      title: "test title",
      embedded_id: "00000000-0000-0000-0000-000000000000"
    }]
  },
  SupersetDashboardID: () => {
    return "11111100-0000-1111-1111-000000000000"
  },
  SupersetDashboardURL: () => (null),
}

export default SupersetAPI